body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
        background:url(../images/template/body_bg_right.jpg) repeat-x left top ;}
	
	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

.clear {clear:both;}

#page_wrapper {background:url(../images/template/wrapper.png) repeat-y center top;}

#frontpagedesc {
    margin:75px 15px 15px 15px;
	padding:5;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	color:#333;
        font-weight: bold;
        text-align:center;
	}


#attention {
    margin:25px 15px 15px 15px;
	padding:5;
	font-size:14px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	color:#F00;
        text-align:center;
	}

	

/* ############################### HEADER ############################### */
#header {
	width:960px;
	height:128px;
	margin:0px auto 0;
	padding:0;
	text-align:left;
	background: url(../images/template/header_bg1.jpg) no-repeat left top;
	position:relative;}
	
#header div#display_homepage_title{
	width:250px;
	height:45px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:25px;
	left:30px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	/*background:transparent url(../images/template/logo.gif) no-repeat top left;*/
	color:#fff;
}

#header div a#homepage_title{
	text-indent:0px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}


#bbb {
        position:absolute;
	top:80px;
	left:10px;
}

/* ############################### SMALL CART  ############################### */




#display_cart_summary {
	margin:0;
	padding:0;
	text-align:right;
font-weight:bold;
text-shadow: 0px 1px white;
	position:absolute;
	top:85px;
	right:10px;
	color:#000000;
	font-size:12px;}










/* ############################### SITE TOOLS ############################### */
#site_tools {
	margin:0;
	padding:0;
	text-align:right;
text-shadow: 1px 1px black, -1px -1px #000000;
	position:absolute;
	top:40px;
	right:0px;
	color:#ffffff;
	font-size:12px;}
	
#site_tools a {
	padding:0 12px;
	color:#ffffff;
	font-weight:bold;}


/* ############################### PHONE_INFO ############################### */
#phone_info {
	margin:0;
	padding:0;
text-align:right;
font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	position:absolute;
	top:7px;
	right:14px;
	color:#000000;
	font-size:10px;}




/* ############################### TOP NAVIGATION ############################### */
#top_nav {
	margin:0 auto;
	padding:0px;
	width:960px;
	height:43px;
	text-align:center;
background: url(../images/template/top_nav_bg.jpg) top left no-repeat;
	}


/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:475px;
	margin:0px;
	padding:0px;
	display:block;
	background:none;
	position:absolute;
	left:270px;
	top:88px;
}

	
#display_search {
	margin:0;
	padding:0;
        }
	
#display_search_wrapper input {
	margin:0;
	padding:5px;
	width:340px;
	font-size:12px;
        font-style:italic;
	font-weight:normal;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	border:0px solid #cccccc;
	background:none;}
	

#display_search_wrapper img{
	margin-left:10px;
	padding:0;
        width:85px;
        height:30px;
}


/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}

/* ############################### LEFT_NAV ############################### */
#left_nav {
	width:240px;
	margin:0px;
	padding:0;
	text-align:left;
        background:#FFF;}
	

#live-chat {
	margin:0 0 0 12px;
	padding:0px;}

/* ############################### MAILING LIST ############################### */
#eList {
	margin:10px 0 25px 12px;
	padding:0;
	width:215px;
	height:131px;
	background:url(../images/template/mail_bg.jpg) top left no-repeat;
}
	
#elist_field {
	padding:1px;
	margin:86px 0 0 14px;
	width:140px;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border:0px solid #000;
	background:none;}


#elist_btn {
	padding:0;
        width:50px;
        height:15px;
	margin:110px 0 0 0px;
        position:absolute;

	}
	
#social {
	padding:0px;
	margin:0px;
position:absolute;
left:115px;
top:80px;
}
	

#sslseal {
        padding:10px;
	text-align:center;}
		

	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding-left:5px;
padding-right:5px;
	width:950px;
	text-align:left;
        background:#fff;
}
	
#content_area {
	margin:0;
	padding:10px 0 25px 10px;
	width:690px;
	text-align:left;
	background:#fff }

#content #content_area table{text-align:left;}


/* ############################### FOOTER ############################### */
#footer {
	margin:0 auto;
	padding:0;
        width:998px;
	height:222px;
	color:#fff;
	font-size:11px;
        text-align:center;
        
	}


/* ############################### FOOTER TOP */
#footer_top {
	margin:0;
	padding:10px 0 10px 0;
        width:998px;
	height:222px;
        position:relative;
        text-align:center;
        background: url(../images/template/footer_bg.jpg) top left no-repeat;
}

		
#footer_top ul {
	margin:0;
        font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	padding:10px;
	list-style:none;
	display:inline;
	float:left;
	text-align:center;}
	
#footer_top ul li {
	margin:0;
	padding:0;
	font-size:11px; 
	color:#fff;}
	
#footer_top ul li.title { font-size:14px; color:fff;
font-weight:bold;
text-shadow: 0px -1px black, 0px 1px black;
}
	
#footer_top ul li a { font-size:11px; color:#fff;}

/* ############################### FOOTER BOTTOM */
#footer_bottom {
	margin:0 auto;
	padding:0px;
	width:996px;
	height:11px;
	font-size:10px;
	text-align:center;
	}

	
#footer_bottom a {color:#333333;}
#footer_bottom ul li a:hover {}

/* ############################### WINTER 2009 FIXES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

.qe_toolbar_ovr, .soft_add_wrapper {
z-index:9999 !important;
}


#bbbseal {
margin:15px 0 0 0;
padding:0px;
width:151px;
height:100px;
position:absolute;
left:265px;
}

#AuthorizeNetSeal {
	margin:0;
padding:5px 0 0 0;
width:100px;
height:100px;
position:absolute;
left:165px;
}

#footer_mid {
margin:90px auto 0 auto;
width:70%;
padding:0px;
position:relative;
}

#paypalseal {
	margin:5px 0 0 0;
padding:0px;
width:100px;
height:100px;
position:absolute;
left:580px;
}

#cards {
margin:0;
padding:0px;
width:213px;
height:80px;
position:absolute;
left:330px;
}

#issa {
margin:0;
padding:15px 0 0 0;
width:108px;
height:56px;
position:absolute;
left:730px;
}

#upfront {
margin:0;
padding:5px 0 0 0;
position:absolute;
left:850px;
}

#geo {
margin:0;
padding:5px 0 0 0;
position:absolute;
left:25px;
}